# Get Conan Recipe Revision Detail

Get a Conan recipe revision (RREV) detail.

Endpoint: GET /har/api/v3/versions/{id}/conan/recipe-revisions/{recipe_revision}/details
Version: 1.0
Security: x-api-key

## Query parameters:

  - `account_identifier` (string, required)
    Unique identifier for the Harness account.

## Path parameters:

  - `id` (string, required)

  - `recipe_revision` (string, required)
    Conan recipe revision (RREV) hash.

## Response 200 fields (application/json):

  - `data` (object, required)
    A Conan recipe revision (RREV).

  - `data.downloadCount` (integer)
    Total downloads across every finalized package revision under this revision.

  - `data.lastDownloadedAt` (integer,null)
    Most recent download time (Unix milliseconds), if any.

  - `data.lastPushedAt` (integer,null)
    Finalization time (Unix milliseconds).

  - `data.packageCount` (integer)
    Number of packages with at least one finalized package revision.

  - `data.recipeRevision` (string, required)
    The recipe revision (RREV) hash.

  - `data.size` (string)
    Recipe files plus all package binaries under this revision.

## Response default fields (application/json):

  - `error` (object, required)

  - `error.code` (string)
    For some errors that could be handled programmatically, a short string indicating the [error code](https://docs.stripe.com/error-codes) reported.

  - `error.message` (string)
    A human-readable message providing more details about the error. These messages can be shown to users.

  - `error.param` (string)
    If the error is parameter-specific, the parameter related to the error. For example, we can use this to display a message near the correct form field.

  - `error.type` (string, required)
    The type of error returned.
    Enum: "INVALID_REQUEST_ERROR", "AUTHENTICATION_ERROR", "PERMISSION_ERROR", "API_ERROR"


